[VanillaPlus]
;Version of the script that last wrote this file
Version=2.3

[MyShipGrinderDefinition_Large]
SensorRadius=2.8

[MyShipGrinderDefinition_Small]
SensorRadius=2.6

[MyShipWelderDefinition_Large]
SensorRadius=9.04

[MyShipWelderDefinition_Small]
SensorRadius=5.2

[MyShipDrillDefinition_Large]
SensorRadius=3.8
SensorOffset=3.2
CutOutRadius=3.8
CutOutOffset=3.2

[MyShipDrillDefinition_Small]
SensorRadius=2.6
SensorOffset=1
CutOutRadius=2.6
CutOutOffset=0.8

[MyOreDetectorDefinition_Large]
MaximumRange=1800

[MyOreDetectorDefinition_Small]
MaximumRange=600

[MyBatteryBlockDefinition_Large]
MaxPowerOutput=12
RequiredPowerInput=12
MaxStoredPower=3
InitialStoredPowerRatio=0.3
RechargeMultiplier=0.8

[MyBatteryBlockDefinition_Small_Large]
MaxPowerOutput=4
RequiredPowerInput=4
MaxStoredPower=1
InitialStoredPowerRatio=0.3
RechargeMultiplier=0.8

[MyBatteryBlockDefinition_Small_Small]
MaxPowerOutput=0.2
RequiredPowerInput=0.2
MaxStoredPower=0.05
InitialStoredPowerRatio=0.3
RechargeMultiplier=0.8

[MySolarPanelDefinition_Large]
MaxPowerOutput=0.16

[MySolarPanelDefinition_Large_Half]
MaxPowerOutput=0.08

[MySolarPanelDefinition_Small]
MaxPowerOutput=0.04

[MySolarPanelDefinition_Small_Half]
MaxPowerOutput=0.02

[MyWindTurbineDefinition_Large]
MaxPowerOutput=0.4
OptimalWindSpeed=80

[MyHydrogenEngineDefinition_Large]
MaxPowerOutput=5
FuelCapacity=100000

[MyHydrogenEngineDefinition_Small]
MaxPowerOutput=0.5
FuelCapacity=5000

[MyReactorDefinition_Large_Large]
MaxPowerOutput=300

[MyReactorDefinition_Large_Small]
MaxPowerOutput=15

[MyReactorDefinition_Small_Large]
MaxPowerOutput=14.75

[MyReactorDefinition_Small_Small]
MaxPowerOutput=0.5
